/*----- max-width 1199px -----*/
.show-sm{
	display: none!important;
}
@media(max-width: 1199px){
	.hide-md{
		display: none!important;
	}
	.show-md{
		display: block!important;
	}


}

/*----- max-width 991px -----*/
@media(max-width: 991px){
	h1{
		font-size: 34px;
	}
	h2{
		font-size: 28px ;
	}
	h3{
		font-size: 22px;
	}
	h4{
		font-size: 20px;
	}
	h5{
		font-size: 18px;
	}
	.hcc-bnr-content{
		padding-top: 70px;
	}
	.hide-sm{
		display: none!important;
	}
	.show-sm{
		display: block!important;
	}
}

/*----- max-width 767px -----*/
@media(max-width: 767px){
	.hide-xs{
		display: none!important;
	}
	.show-xs{
		display: block!important;
	}
	.hcc-bnr-content {
	    padding-top: 55px;
	}
	.hcc-bnr-content h1{
		font-size: 34px;
	}
}


/*----- max-width 639 -----*/
@media(max-width: 639px){
	.hcc-bnr-img img{
		min-height: 180px
	}
}



/*----- max-width 439 -----*/
@media(max-width: 479px){
	.hcc-bnr-content h1{
		font-size: 30px;
	}
}


/*----- max-width 369 -----*/
@media(max-width: 359px){

}